App\Entity\PasswordToken:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        token:
            groups: [grid, all]
            max_depth: 1
        user:
            groups: [grid, all]
            max_depth: 1
        expiresAt:
            groups: [grid, all]
            max_depth: 1
        type:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
